@charset "UTF-8";

/**/
.dropbox{width:1200px; padding:20px 40px; background:#007b5a; position:absolute; display:none; overflow:hidden; top:80px; left:0; z-index:9;}
.dropbox .dr_left{width:170px; height:260px; padding-top:7.5px; display:flex; flex-direction:column;}
.dropbox .dr_left div{height:35px; display:flex; align-items:center;}
.dropbox .dr_left div a{font-size:15px; line-height:18px; color:#7bc4b0;}
.dropbox .dr_left div a:hover{color:white;}
.dropbox .dr_right{width:calc(100% - 170px); display:flex;}

/**/
.dropbox .dr_right .full{width:100%; display:flex; position:relative;}
.dropbox .dr_right .half{width:100%; display:flex;}
.dropbox .dr_right .half > div{width:calc((100% - 10px)/2); height:260px; display:flex; margin-left:10px; background:#025a42;}
.dropbox .dr_right .half > div:first-child{margin-left:0;}
.dropbox .dr_right .half .img_common{width:470px; height:260px;}

/**/
.dropbox .dr_right .full img{width:100%; height:auto;}
.dropbox .dr_right .full p{width:100%; height:100%; font-size:22px; color:#569483; position:absolute; top:0; left:0; display:flex; align-items:center; justify-content:center;}

/**/
.dr_match{flex-direction:column; justify-content:center;}
.dr_match div{width:100%; display:flex; justify-content:center; color:white;}
.dr_match .dr_match_1{font-size:16px; line-height:18px; margin-bottom:15px; font-family:"G_B";}
.dr_match .dr_match_2{font-size:14px; line-height:16px;}
.dr_match .dr_match_3{font-size:14px; line-height:16px;}
.dr_match .dr_match_3{margin:26px 0 36px 0;}
.dr_match .dr_match_3 div{display:flex; height:90px; align-items:center; justify-content:center;}
.dr_match .dr_match_3 div:nth-child(3){font-size:28px; line-height:30px; font-family:"G_B";}
.dr_match .dr_match_3 div img{width:auto; height:90px;}
.dr_match .dr_match_4{font-size:14px; line-height:16px;}

/**/
.dr_rank{padding:0 30px; flex-direction:column; justify-content:center;}
.dr_rank div{width:100%; display:flex; justify-content:center; color:white;}
.dr_rank .dr_rank_1{font-size:16px; line-height:18px; font-family:"G_B";}
.dr_rank .dr_rank_2{margin:15px 0 30px 0;}
.dr_rank .dr_rank_2 div{height:85px; display:flex; align-items:center;}
.dr_rank .dr_rank_2 div:nth-child(1){width:95px; font-size:42px; background:url("../images/dr_match_rank.png") no-repeat center / 100% 100%;}
.dr_rank .dr_rank_2 div:nth-child(2){width:auto; font-size:20px; margin-left:20px;}
.dr_rank .dr_rank_3{width:100%;}
.dr_rank .dr_rank_3 table{width:100%; border-bottom:2px solid #66a997;}
.dr_rank .dr_rank_3 table tbody tr{border-bottom:1px solid #66a997;}
.dr_rank .dr_rank_3 table tbody tr td{height:34px; text-align:center; vertical-align:middle;}

/**/
.dr_news{padding:0 30px; flex-direction:column; justify-content:center;}
.dr_news div{width:100%; display:flex; justify-content:center; color:white;}
.dr_news .dr_news_1{font-size:16px; line-height:18px; margin-bottom:15px; font-family:"G_B";}
.dr_news .dr_news_2{display:flex; flex-direction:column;}
.dr_news .dr_news_2 .box{display:flex; margin-top:14px;}
.dr_news .dr_news_2 .box:first-child{margin-top:0;}
.dr_news .dr_news_2 .box a{display:flex;}
.dr_news .dr_news_2 .box .img{width:128px; display:flex;}
.dr_news .dr_news_2 .box .img img{width:100%; height:85px;}
.dr_news .dr_news_2 .box .txt{width:calc(100% - 143px); margin-left:15px; font-size:14px; line-height:20px; height:40px; margin-top:22.5px; display:flex; align-items:center; overflow:hidden; text-overflow:ellipsis; word-wrap:break-word; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}

/**/
.dr_notice{padding:0 30px; flex-direction:column; justify-content:center;}
.dr_notice div{width:100%; display:flex; color:white;}
.dr_notice .dr_notice_1{font-size:16px; line-height:18px; margin-bottom:15px; justify-content:center; font-family:"G_B";}
.dr_notice .dr_notice_2{width:100%; display:flex; flex-direction:column;}
.dr_notice .dr_notice_2 div{width:100%; height:46px; padding:0 15px; display:flex; border-bottom:1px solid #298a6f; align-items:center;}
.dr_notice .dr_notice_2 div:first-child{border-top:1px solid #298a6f;}
.dr_notice .dr_notice_2 div a{width:100%; font-size:14px; display:block; overflow:hidden; text-overflow:ellipsis; word-wrap:break-word; white-space:nowrap; color:white;}

/**/
.dr_ynews{padding:0 30px; flex-direction:column; justify-content:center;}
.dr_ynews div{width:100%; display:flex; justify-content:center; color:white;}
.dr_ynews .dr_ynews_1{font-size:16px; line-height:18px; margin-bottom:15px; font-family:"G_B";}
.dr_ynews .dr_ynews_2{display:flex; flex-direction:column;}
.dr_ynews .dr_ynews_2 .box{display:flex; margin-top:14px;}
.dr_ynews .dr_ynews_2 .box:first-child{margin-top:0;}
.dr_ynews .dr_ynews_2 .box a{display:flex;}
.dr_ynews .dr_ynews_2 .box .img{width:128px; display:flex;}
.dr_ynews .dr_ynews_2 .box .img img{width:100%; height:85px;}
.dr_ynews .dr_ynews_2 .box .txt{width:calc(100% - 143px); margin-left:15px; font-size:14px; line-height:20px; height:40px; margin-top:22.5px; display:flex; align-items:center; overflow:hidden; text-overflow:ellipsis; word-wrap:break-word; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}

/**/
.dr_csr1{padding:0 30px; flex-direction:column; justify-content:center;}
.dr_csr1 .dr_csr1_1{width:100%; display:flex; justify-content:center; color:white; font-size:16px; line-height:18px; margin-bottom:15px; font-family:"G_B";}
.dr_csr1 .dr_csr1_2{width:100%; display:flex;}
.dr_csr1 .dr_csr1_2 .box{width:calc((100% - 20px)/2); margin-left:20px; display:flex; flex-direction:column;}
.dr_csr1 .dr_csr1_2 .box:nth-child(1){margin-left:0;}
.dr_csr1 .dr_csr1_2 .box .img{width:100%; height:140px; position:relative; display:flex;}
.dr_csr1 .dr_csr1_2 .box .img img{width:100%; height:100%; position:absolute; top:0; left:0;}
.dr_csr1 .dr_csr1_2 .box .txt{display:flex; flex-direction:column;}
.dr_csr1 .dr_csr1_2 .box .txt h3{font-size:16px; line-height:18px; margin:6px 0 5px 0; text-align:center; color:white; overflow:hidden; text-overflow:ellipsis; word-wrap:break-word; white-space:nowrap;}
.dr_csr1 .dr_csr1_2 .box .txt p{font-size:13px; line-height:15px; color:#5aa18e; text-align:center; overflow:hidden; text-overflow:ellipsis; word-wrap:break-word; white-space:nowrap;}

/**/
.dr_csr2{padding:0 25px; flex-direction:column; justify-content:center;}
.dr_csr2 .dr_csr2_1{width:100%; display:flex; justify-content:center; color:white; font-size:16px; line-height:18px; margin-bottom:15px; font-family:"G_B";}
.dr_csr2 .dr_csr2_2{width:100%; display:flex; position:relative;}
.dr_csr2 .dr_csr2_2::before{content:""; width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(0,0,0,0.5);}
.dr_csr2 .dr_csr2_2 img{width:100%; height:auto;}
.dr_csr2 .dr_csr2_2 p{width:100%; height:100%; font-size:15px; line-height:24px; color:white; position:absolute; top:0; left:0; display:flex; align-items:center; justify-content:center; text-align:center;}

/**/
.dr_exbus{padding:0 30px; flex-direction:column; justify-content:center;}
.dr_exbus div{width:100%; display:flex; color:white;}
.dr_exbus .dr_exbus_1{font-size:16px; line-height:18px; margin-bottom:15px; justify-content:center; font-family:"G_B";}
.dr_exbus .dr_exbus_2{width:100%; display:flex; flex-direction:column;}
.dr_exbus .dr_exbus_2 div{width:100%; height:46px; padding:0 15px; display:flex; border-bottom:1px solid #298a6f; align-items:center;}
.dr_exbus .dr_exbus_2 div:first-child{border-top:1px solid #298a6f;}
.dr_exbus .dr_exbus_2 div span{display:flex; width:calc(100% - 80px); font-size:14px;}
.dr_exbus .dr_exbus_2 div a{display:flex; width:80px; height:24px; line-height:28px; overflow:hidden; justify-content:center; border-radius:12px; background:#981835; color:#c26d80;}

@media screen and (min-width:1024px) and (max-width:1199px){
	/**/
	.dropbox{width:1024px; padding:15px 20px;}
	.dropbox .dr_left{width:134px; height:232px; padding-top:4.5px;}
	.dropbox .dr_left div{height:33px;}
	.dropbox .dr_left div a{font-size:14px; line-height:16px;}
	.dropbox .dr_right{width:calc(100% - 134px);}

	/**/
	.dropbox .dr_right .half > div{height:232px;}
	.dropbox .dr_right .half .img_common{width:420px; height:232px;}

	/**/
	.dropbox .dr_right .full p{font-size:18px;}

	/**/
	.dr_match .dr_match_1{font-size:15px; line-height:17px; margin-bottom:10px;}
	.dr_match .dr_match_2{font-size:13px; line-height:15px;}
	.dr_match .dr_match_3{font-size:13px; line-height:15px;}
	.dr_match .dr_match_3{margin:23px 0 30px 0;}
	.dr_match .dr_match_3 div{height:90px;}
	.dr_match .dr_match_3 div:nth-child(3){font-size:24px; line-height:26px;}
	.dr_match .dr_match_4{font-size:13px; line-height:15px;}

	/**/
	.dr_rank{padding:0 20px;}
	.dr_rank .dr_rank_1{font-size:15px; line-height:17px;}
	.dr_rank .dr_rank_2{margin:12px 0 22px 0;}
	.dr_rank .dr_rank_2 div:nth-child(1){font-size:40px;}
	.dr_rank .dr_rank_2 div:nth-child(2){font-size:18px; margin-left:15px;}
	.dr_rank .dr_rank_3 table tbody tr td{height:31px;}

	/**/
	.dr_news{padding:0 20px;}
	.dr_news .dr_news_1{font-size:15px; line-height:17px; margin-bottom:10px;}
	.dr_news .dr_news_2 .box{margin-top:9px;}
	.dr_news .dr_news_2 .box .img{width:123px;}
	.dr_news .dr_news_2 .box .img img{width:100%; height:82px;}
	.dr_news .dr_news_2 .box .txt{width:calc(100% - 135px); margin-left:12px; font-size:13px;}

	/**/
	.dr_notice{padding:0 20px;}
	.dr_notice .dr_notice_1{font-size:15px; line-height:17px; margin-bottom:10px;}
	.dr_notice .dr_notice_2 div{height:43px; padding:0 10px;}
	.dr_notice .dr_notice_2 div a{font-size:13px;}

	/**/
	.dr_ynews{padding:0 20px;}
	.dr_ynews .dr_ynews_1{font-size:15px; line-height:17px; margin-bottom:10px;}
	.dr_ynews .dr_ynews_2 .box{margin-top:9px;}
	.dr_ynews .dr_ynews_2 .box .img{width:123px;}
	.dr_ynews .dr_ynews_2 .box .img img{width:100%; height:82px;}
	.dr_ynews .dr_ynews_2 .box .txt{width:calc(100% - 135px); margin-left:12px; font-size:13px;}
	
	/**/
	.dr_csr1{padding:0 20px;}
	.dr_csr1 .dr_csr1_1{font-size:15px; line-height:17px; margin-bottom:10px;}
	.dr_csr1 .dr_csr1_2 .box{width:calc((100% - 20px)/2); margin-left:20px; display:flex; flex-direction:column;}
	.dr_csr1 .dr_csr1_2 .box .img{height:130px;}
	.dr_csr1 .dr_csr1_2 .box .txt h3{font-size:15px; line-height:17px; margin:6px 0 5px 0;}
	.dr_csr1 .dr_csr1_2 .box .txt p{font-size:13px; line-height:15px;}

	/**/
	.dr_csr2{padding:0 20px;}
	.dr_csr2 .dr_csr2_1{font-size:15px; line-height:17px; margin-bottom:10px;}
	.dr_csr2 .dr_csr2_2{margin-bottom:12px;}
	.dr_csr2 .dr_csr2_2 p{font-size:14px; line-height:22px;}

	/**/
	.dr_exbus{padding:0 20px;}
	.dr_exbus .dr_exbus_1{font-size:15px; line-height:17px; margin-bottom:10px;}
	.dr_exbus .dr_exbus_2 div{height:43px; padding:0 5px;}
	.dr_exbus .dr_exbus_2 div span{width:calc(100% - 70px); font-size:13px;}
	.dr_exbus .dr_exbus_2 div a{width:70px; height:24px; line-height:28px; border-radius:12px;}
}

@media screen and (min-width:720px) and (max-width:1023px){
	/**/
	.dropbox{display:none;}
}

@media screen and (max-width:719px){
	/**/
	.dropbox{display:none;}
}